#dropMenuWrapper{}
div#dropMenu li a:hover, div#dropMenu li.submenu li.submenu:hover {color: #fff!important;background: transparent;text-decoration:underline;}
div#dropMenu li.submenu {}
div#dropMenu li.submenu:hover {}
div#dropMenu {
   width:950px;
   margin:0 0px;
   text-align:center;
   z-index:1000;
   position:relative;
top:-145px;
}
div#dropMenu ul {
   border-left: 0px solid #deb887;
   margin:0;
   padding:0;
}
div#dropMenu li {
   border-right: 0px solid #deb887;
   position:relative;
   list-style:none; 
   margin:0; 
   float:left; 
   line-height:1em;
   width:14.07%;
   /**width:16.55%;*/
}
div#dropMenu ul.level1 {
   width:100%;
   margin:0 auto; 
   text-align:center;
   background: transparent;  margin-top: 0px; color: #deb887;/*background color of top menu when NOT selected. */
   z-index:1000;
   float:left;
}
div#dropMenu ul.level2 li {
   padding-top: 3px;
}
div#dropMenu li a {
   display: block;
   /* Hides from IE5-mac \*/
   height: 1%;
   /* End hide from IE5-mac */ 
   padding: 0.6em 0; 
   text-decoration: none; 
   text-transform:none; 
   color: #fffffe; 
   text-align:center; 
   border-right: 0px solid;
font-size:160%;
}	
div#dropMenu li:hover {}
div#dropMenu li.submenu:hover {}
div#dropMenu li a.noLine {
   border:none;
}
div#dropMenu>ul a {
   width: auto;
   z-index:1000;
}
div#dropMenu ul ul {
   display: none;
}
div#dropMenu ul ul li {
   width:14.2em;
}
div#dropMenu ul.level1 li.submenu:hover ul.level2, 
div#dropMenu ul.level2 li.submenu:hover ul.level3,
div#dropMenu ul.level3 li.submenu:hover ul.level4,
div#dropMenu ul.level4 li.submenu:hover ul.level5,
div#dropMenu ul.level5 li.submenu:hover ul.level6,
div#dropMenu ul.level6 li.submenu:hover ul.level7,
div#dropMenu ul.level7 li.submenu:hover ul.level8 {
   position: absolute; 
   width: 12em;
   display:block;
   z-index:1000;
   width: 14.2em;
}
div#dropMenu ul.level2 {
   background: #fff;
   z-index:1000;
   position:absolute;
   left:0; 
   border: 1px solid #deb887; 
   width: 100%;
}
div#dropMenu ul.level3, 
div#dropMenu ul.level4, 
div#dropMenu ul.level5, 
div#dropMenu ul.level6, 
div#dropMenu ul.level7,
div#dropMenu ul.level8{
   top: 0;
   left: 12em;
   background: #fff;
   border: 1px solid #deb887;
}
div#dropMenu ul.level2 a {
   padding: 0.5em 0 0.5em 0.25em;
   color: #deb887;
   text-transform:none;
}
div#dropMenu ul.level2 a:hover {
   color:#4f4f4f;
}
.clearBoth {
   clear:both;
   height:0;
   font-size:0;
   line-height:0;
}

div#dropMenu ul a.contact {background: url(../images/contact.png) no-repeat;width: 141px;float:left;margin:0;padding:0;margin-left:6px;margin-top:-8px;}
div#dropMenu ul a.about {background: url(../images/about.png) no-repeat;width: 135px;float:left;margin:0;padding:0;margin-left:6px;margin-top:-8px;}
div#dropMenu ul a.faqs {background: url(../images/faqs.png) no-repeat;width: 134px;float:left;margin:0;padding:0;margin-left:6px;margin-top:-8px;}
div#dropMenu ul a.testimonials {background: url(../images/testimonials.png) no-repeat;width: 138px;float:left;margin:0;padding:0;margin-left:4px;margin-top:-8px;}
div#dropMenu ul a.news {background: url(../images/news.png) no-repeat;width: 135px;float:left;margin:0;padding:0;margin-left:2px;margin-top:-8px;}
div#dropMenu ul a.rewards {background: url(../images/rewards.png) no-repeat;width: 135px;float:left;margin:0;padding:0;margin-left:0px;margin-top:-8px;}
div#dropMenu ul a.home {background: url(../images/home.png) no-repeat;width: 135px;float:left;margin:0;padding:0;margin-left:0px;margin-top:-8px;}
div#dropMenu ul li a{height:42px;}
div#dropMenu li:hover a, div#dropMenu ul li a:hover { background-position: left bottom; }

div#dropMenu li a{line-height:42px;}